LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
ExternalSheetCache Member List

This is the complete list of members for ExternalSheetCache, including all inherited members.

getAllColumns([in] long nRow) | XExternalSheetCache |
getAllRows() | XExternalSheetCache |
getCellValue([in] long nColumn, [in] long nRow) | XExternalSheetCache |
setCellValue([in] long nColumn, [in] long nRow, [in] any aValue) | XExternalSheetCache |
TokenIndex | XExternalSheetCache | attribute readonly